#directoryContainer {
    display: flex;
    justify-content: space-between;
    width: 95%;
    margin: auto;
}

#direction {
    margin: 20px;
}

#directory {
    padding: 1em;
}

a {
    color: black;
}

.card {
    width: 350px;
    height: 150;
    padding: 10px;
    margin-right: 10px;
}

.card-content-loop {
    word-wrap: break-word;
    overflow: hidden;
}

.card-img-top {
    margin-left: 5px;
    width: 40px;
    height: 40px;
}

.green {
    color: rgb(0, 155, 0);
    text-align: center;
}

.red {
    color: rgb(255, 0, 0);
    text-align: center;
}

@media only screen and (max-width: 600px) {
    .card {
      margin-left: 0%;
    }
  }